@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans Caption'), local('PTSans-Caption'), url('http://themes.googleusercontent.com/font?kit=OXYTDOzBcXU8MTNBvBHeSW8by34Z3mUMtM-o4y-SHCY') format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans'), local('PTSans-Regular'), url('http://themes.googleusercontent.com/font?kit=UFoEz2uiuMypUGZL1NKoeg') format('truetype');
}
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: normal;
  src: local('Cardo'), url('http://themes.googleusercontent.com/font?kit=jbkF2_R0FKUEZTq5dwSknQ') format('truetype');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('http://themes.googleusercontent.com/font?kit=rS9BT6-asrfjpkcV3DXf__esZW2xOQ-xsNqO47m55DA') format('truetype');
}
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url('http://themes.googleusercontent.com/font?kit=YDAoLskQQ5MOAgvHUQCcLdXn3cHbFGWU4T2HrSN6JF4') format('truetype');
}
